{"bugs":{"url":"https://github.com/PeculiarVentures/asn1-schema/issues"},"dist":{"shasum":"ac52378f6bfb3df62cbca014ade41cc40e91bdd6","tarball":"https://registry.npmjs.org/@peculiar/asn1-ecc/-/asn1-ecc-2.9.0.tgz","fileCount":25,"integrity":"sha512-vNspHtTd9h6e8c2lMW+B/VHEUD+HRFV0fj/Gvz7SaJbwiecA8dxd96UTFPYI1PR8k7qwjjW9AFEyI+LuyVi4Kw==","signatures":[{"sig":"MEYCIQCEBqHq/Gf8xw+FZkA/83ki70e9wUhRu6r7ONGIKkewHQIhAKqclbHQsVm/stlPVxoFljPqd9wjJ4XfH7dCSTRllw2J","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"},{"sig":"MEUCIQCLX5lrEH7reUXUX8y4kaU4Xr5Aqv3sBwZGAuFEN5pabgIgCo914fV0DRmqnt0JN9oJfgThvY2GuDiCycXv50JBqbw=","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"}],"unpackedSize":28421},"main":"build/cjs/index.js","name":"@peculiar/asn1-ecc","types":"build/types/index.d.ts","author":{"name":"PeculiarVentures, LLC"},"module":"build/es2015/index.js","exports":{".":{"types":"./build/types/index.d.ts","import":"./build/es2015/index.js","require":"./build/cjs/index.js"},"./package.json":"./package.json"},"gitHead":"84560dcc6d149c31c639ef54c9ff17547c34f145","license":"MIT","scripts":{"build":"npm run build:module && npm run build:types","clear":"rimraf build","rebuild":"npm run clear && npm run build","build:cjs":"tsc -p tsconfig.compile.json --removeComments --module commonjs --outDir build/cjs","build:types":"tsc -p tsconfig.compile.json --outDir build/types --declaration --emitDeclarationOnly","build:es2015":"tsc -p tsconfig.compile.json --removeComments --module ES2015 --outDir build/es2015","build:module":"npm run build:cjs && npm run build:es2015","prebuild:types":"rimraf build/types","postbuild:es2015":"node ../../scripts/prepare_esm_package.mjs build/es2015"},"_npmUser":{"name":"microshine","email":"microshine@mail.ru"},"homepage":"https://github.com/PeculiarVentures/asn1-schema/tree/master/packages/ecc#readme","keywords":["asn","asn1","ecc","ec","elliptic-curve","rfc5915","rfc5480","rfc3279"],"repository":{"url":"git+https://github.com/PeculiarVentures/asn1-schema.git","type":"git","directory":"packages/ecc"},"_npmVersion":"lerna/10.0.0/node@v24.18.0+arm64 (darwin)","description":"ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.","directories":{},"maintainers":[{"name":"rmhrisk","email":"ryan_hurst@hotmail.com"},{"name":"microshine","email":"microshine@mail.ru"},{"name":"yury.strozhevsky","email":"yury@strozhevsky.com"},{"name":"peculiarventures","email":"info@peculiarventures.com"},{"name":"apilguk","email":"apilguk@gmail.com"},{"name":"donskov","email":"donskovdmitriyv@gmail.com"},{"name":"worldthirteen","email":"mihailzachepilo@gmail.com"}],"_nodeVersion":"24.18.0","dependencies":{"tslib":"^2.8.1","asn1js":"^3.0.10","@peculiar/asn1-x509":"^2.9.0","@peculiar/asn1-schema":"^2.9.0"},"publishConfig":{"access":"public"},"_hasShrinkwrap":false,"_npmOperationalInternal":{"tmp":"tmp/asn1-ecc_2.9.0_1786705345121_0.03752298996280179","host":"s3://npm-registry-packages-npm-production"},"_id":"@peculiar/asn1-ecc@2.9.0","version":"2.9.0"}